.favorites-table {
    margin-bottom: 50px;

    &__table {
        border-collapse: collapse;
        text-align: center;
        width: 100%;
        text-transform: capitalize;
    }
    &__table td {
        padding: 15px;
    }
    &__table thead th,
    &__table tfoot td
     {
        background: skyblue;
        color: #fff;
        padding: 15px;
        font-weight: bolder;
    }
    &__table thead th:first-child
    {
        border-top-left-radius: 7px;
    }
    &__table thead th:last-child
    {
        border-top-right-radius: 7px;
    }
}

.favorite-delete-btn
{
    outline: none;
    border-color: transparent;
    background-color: transparent;
    border-radius: 50%;
}
.favorite-delete-btn:hover
{
    background-color: rgb(117, 11, 11);
}